﻿
.login {
    width: 100%;
    max-width: 18.75rem;
    margin: auto;
    padding-top: 4rem;
}

    .login img {
        width: 9.5rem;
        margin: 0 calc(100% / 2 - 75px);
    }

    .login h1 {
        padding-top: 3rem;
        font-size: 1.2rem;
        text-transform: capitalize;
        text-align: center;
    }

    .login .form-control,
    .login .form-control:hover,
    .login .form-control:active,
    .login .form-control:focus {
        width: 100%;
        height: auto !important;
        padding: 1.25rem 1.25rem 0.625rem;
        font-size: 0.9rem;
        box-shadow: none !important;
        line-height: 1.25rem;
        border: none !important;
        border-bottom: 1px solid rgba(6, 150, 214, 0.38) !important;
    }

.login-left {
    height: 100%;
    position: relative;
    background: url(../../img/back-1.png) no-repeat;
    background-size: 100%;
}

.bg-img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.navbar-vertical {
    width: var(--mrs-body-base);
    margin: 0;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    height: 100vh;
}

    .navbar-vertical .nav-item .collapse {
        list-style: none;
    }


.content {
    margin-left: var(--mrs-body-base);
    padding-top: 70px;
}


.navbar-vertical a svg:first-child {
    float: left;
    text-align: center;
    margin: 0.4rem 1rem;
    margin-left: 0;
}


.nav-item a{
    width:100%;
}

.z-index {
    z-index: 1049;
}

.submenu:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 0;
    background: rgba(82, 82, 108, 0.4);
    left: 27px;
    transition: height 0.5s;
    height: calc(100% - 65px);
    transition: height 0.5s;
}

.submenu a {
    position: relative;
    transition: all 0.3s ease;
    /*white-space: nowrap;*/
    overflow: hidden;
    padding-left: 3.5rem !important;
    background: none !important;
}

    .submenu a.active {
        color: var(--mrs-primary);
    }

    .submenu a:after {
        position: absolute;
        content: "";
        top: 48%;
        width: 15px;
        border-top: 1px solid rgba(82, 82, 108, 0.4);
        left: 27px;
    }

.nav-item{
    position:relative;
}

.navbar-nav > .nav-item > a.active:after {
    position: absolute;
    content: "";
    width: 4px;
    height: 100%;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--mrs-primary);
    border-radius: 5px 0px 0px 5px;
}

.layout-left {
    width: 240px;
}

.layout-right {
    width: calc(100% - 240px);
}

.textarea-sm {
    min-height: calc(10.5em + 0.75rem + calc(var(--mrs-border-width) * 2)) !important;
}

@media (min-width: 768px) {
    .navbar-collapse {
        height: calc(100% - 87px);
        overflow-y: auto;
        padding-bottom:1rem;
    }
}

.action {
    width: 80px;
}

.action-sm {
    width: 110px;
    min-width: 110px;
}

.action-md {
    width: 140px;
    min-width: 140px;
}

.action-lg {
    width: 170px;
    min-width: 170px;
}

.action-xl {
    width: 200px;
    min-width: 200px;
}


.table-sm-amo {
    width: 130px;
    max-width: 130px;
    min-width: 140px;
}

.table-md-amo {
    width: 160px;
    max-width: 160px;
    min-width: 160px;
}

.table-lg-amo {
    width: 150px;
    max-width: 150px;
    min-width: 150px;
}

.table-text {
    min-width: 200px;
}

.table-qty {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.table-tax {
    width: 70px;
    max-width: 70px;
    min-width: 70px;
}

.table-taxcode {
    width: 100px;
    max-width: 100px;
    min-width: 100px;
}

.che {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
    text-align: center;
}


.editable-table tr th {
    padding: 0.5rem 0.65rem;
}


.editable-table tr td {
    padding: 0;
}

    .editable-table tr td input.form-control {
        border-radius: 0;
        border-color: transparent;
    }

    .editable-table tr td .form-control:focus {
        box-shadow: none;
        border: 1px solid !important;
        border-color: var(--mrs-primary)
    }
